joomlabolt-logoIngyenes Joomla! videók

 

Joomla! rendszerkövetelmények

 

Egy Joomla! honlap telepítésének az előfeltétele, hogy Ön rendelkezzen egy olyan tárhellyel, amelyen Joomla! futtatása lehetséges.

Joomla 3.x rendszerkövetelmények

Software

Javasolt

Minimum

PHP (Magic Quotes GPC off)

5.6 + vagy 7.0 +

5.3.10 +

MySQL (InnoDB support required)
MSSQL
PostgreSQL

5.1 +
10.50.1600.1+
8.3.18 +

5.1 +
10.50.1600.1+
8.3.18 +

Apache (mod_mysql, mod_xml, mod_zlib)

2.x +

2.x +

Nginx 1.1 1.0
Microsoft IIS 7 7

Joomla 2.5.x, 1.7.x, 1.6.x rendszerkövetelmények

Támogatása 2014 December 31.-én véget ért

Software

Javasolt

Minimum

PHP

5.4 +

5.2.4 +

MySQL

5.0.4 +

5.0.4 +

Apache (mod_mysql, mod_xml, mod_zlib)

2.x +

2.x +

Nginx 1.1 1.0
Microsoft IIS 7 7

 

Joomla 1.5.x rendszerkövetelmények

Támogatása 2012 December 31.-én véget ért

Software

Javasolt

Minimum

PHP

5.2 +

4.3.10

MySQL

4.1.x +

3.23

Apache (mod_mysql, mod_xml, mod_zlib)

2.x +

1.3

Microsoft IIS**** 7 6

 

A keresőbarát URL-ek használatához, az Apache Modul mod_rewrite szükséges!

 

Szóljon hozzá!